@charset "utf-8";
/* CSS Document */
html, body {
	font-family: 'Open Sans', sans-serif;
}
h1, h2, h3, h4, h5, h6, address, ul, li, dl, dt, dd, table, td, img, form, p {
	font-size: 1.2rem;
}
/******* LINEUP *******/
.item_txt {
	font-size: 1.2rem;
}

#contact div{
		margin: 1% 2% 18%;
		line-height: 3rem;
		font-size: 1.2rem;
}
